Brak możliwości używania nowych sterowników a gwarancja


(ubuuser) #1

Dzień dobry. Mam laptop ASUS X54H z grafiką Radeon HD 6470M. Nie mogę na tym sprzęcie używać nowych sterowników grafiki wydawanych przez producenta karty graficznej czyli AMD, ponieważ po ich zainstalowaniu wyświetlacz mojego laptopa jest bardzo mocno przyciemniony, że niczego nie widać. Dopiero po oświetleniu go latarką można cokolwiek zobaczyć. Dzieje się tak pod Windows, jak i przeróżnymi dystrybucjami Linuksa. Ostatni działający sterownik to wersja 13.1 - nowsze już nie działają. Mam gwarancję do grudnia br. Nie wiem tylko czy taka sytuacja może być podstawą do skorzystania z gwarancji. Mieliście może kiedyś podobny przypadek? W serwisie nie pytałem, bo tak mi się wydaje, że raczej będą próbowali mnie zniechęcić. Pozdrawiam.


(JNJN) #2

Czyli wygląda na sprzęt, ja bym leciał z tym do serwisu.

Ale jeszcze sprawdź, czy nowsze stery obsługują Twoją kartę, bo może się okazać, że 13.1 to ostatni sterownik do niej.

Zobacz co u Asusa, ale ogólnie w necie widzę, że karta problematyczna - poczytaj o niej.


(ubuuser) #3

Dzięki za odpowiedź. Moja karta graficzna jest jeszcze wspierana przez AMD i nowe sterowniki powinny działać.


(JNJN) #4

Nie tak prosto, jednym działają, innym nie.


(falcon89) #5

Sterowniki do mobilnych kart AMD instaluj te które udostępniają producenci laptopów, w tym przypadku Asus.

Podaj dokładny model laptopa (naklejka pod spodem), po X54H powinno być jeszcze z 5 znaków.


(ubuuser) #6

Laptop ma preinstalowany Windows 7 Home Premium i "fabrycznie" jest tam zainstalowany sterownik w wersji 12.8 - nie ma z nim problemów. Ogólnie jeśli idzie o Windows, to nie mam potrzeby instalowania nowszych sterowników, lecz uważam, że taką możliwość mieć powinienem. Problem jest z Linuksem, bo nowe wersje dystrybucji zawierają właśnie te nowe sterowniki i z tego powodu nie mogę ich używać. Przykładowo: Ubuntu 12.04.2 pozwala na instalowanie starszego sterownika i jest OK, lecz wersja 12.04.3 (wydana wczoraj) ma już nowszy kernel, nowszy serwer grafiki i nie mogę instalować starszych sterów. Trzeba dokonać szeregu zmian, a to wpływa na stabilność systemu. Podaję dane o lapku: Model: X54H, MB Ver. K54LY, pod kodem paskowym jest też: X54HY-SX047V.


(falcon89) #7

Niestety jest problem (na Win) z instalacją czystych sterowników AMD dla mobilnych kart.

W dziale systemy-gnu-linux-f14.html bardziej ogarną temat.